{
  "id": 3344120,
  "name": "Samuel Lanski, appellee, v. Irving. G. Zazove, appellant",
  "name_abbreviation": "Lanski v. Zazove",
  "decision_date": "1927-04-06",
  "docket_number": "Gen. No. 31,247",
  "first_page": "645",
  "last_page": "645",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 645"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 357,
    "ocr_confidence": 0.55,
    "sha256": "964759dbcd2fe3ad16658933ae2a4a9279ba8fb422c7ce86588b75f36383aa51",
    "simhash": "1:5909225dd41036a4",
    "word_count": 61
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Samuel Lanski, appellee, v. Irving. G. Zazove, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Irving G. Zazove, pro se. Isaac B. Lipson and Joseph A. Golde, for appellee; Fred E. Newton, of counsel."
    ],
    "corrections": "",
    "head_matter": "Samuel Lanski, appellee, v. Irving. G. Zazove, appellant.\nGen. No. 31,247.\nHeard in the third division of this court for the first district at the October term, 1926.\nOpinion filed April 6, 1927.\nIrving G. Zazove, pro se. Isaac B. Lipson and Joseph A. Golde, for appellee; Fred E. Newton, of counsel."
  },
  "file_name": "0645-03",
  "first_page_order": 679,
  "last_page_order": 679
}
